 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/dkphotographyiom_bdf-4450.jpg');
  background-position: 50% 50%, 0% 54.68%;
  background-size: 115%;
}

.u-section-1 .u-sheet-1 {
  min-height: 782px;
}

.u-section-1 .u-group-1 {
  min-height: 195px;
  height: auto;
  width: 557px;
  margin: 501px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 7px 20px 0;
}

.u-section-1 .u-line-1 {
  width: 79px;
  height: 10px;
  transform-origin: right center 0px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 0;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 50%, 38.54% 58.94%;
    background-size: auto 115%, auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 532px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 50%, 47.06% 61.07%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 56.4% 61.07%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 238px;
}

.u-section-2 .u-group-1 {
  min-height: 168px;
  height: auto;
  margin-top: 35px;
  margin-bottom: 35px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-1 {
  letter-spacing: 3px;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 478px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/Dave_dkphotography.jpg");
  min-height: 455px;
  background-position: 50% 50%;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 455px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-3 .u-text-1 {
  position: relative;
  font-size: 3rem;
  font-weight: 700;
  margin: 34px 0 0;
}

.u-section-3 .u-text-2 {
  position: relative;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-3 .u-image-1 {
    min-height: 528px;
    background-position: 0% 50%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 528px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    background-position: 41.87% 50%;
    background-size: cover;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -56px;
  }

  .u-section-3 .u-image-1 {
    min-height: 459px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 459px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 23px;
  }

  .u-section-3 .u-image-1 {
    min-height: 528px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 528px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 638px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 576px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 77px 20px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 51px 20px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 576px;
}

.u-section-4 .u-image-1 {
  height: 387px;
  width: 570px;
  object-position: 50% 42.64%;
  margin: 189px 0 0 auto;
}

.u-section-4 .u-image-2 {
  height: 387px;
  width: 318px;
  margin: -635px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    margin-top: 82px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-2 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-4 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    width: 262px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 70px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 13px;
  }

  .u-section-4 .u-image-2 {
    width: 201px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 484px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 28px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 9px;
  }

  .u-section-4 .u-image-2 {
    width: 333px;
    margin-top: -639px;
    margin-bottom: 252px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 576px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 6px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 215px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    width: 268px;
    margin-top: -622px;
    margin-bottom: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 576px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 576px;
}

.u-section-5 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-5 .u-image-1 {
  height: 387px;
  object-position: 50% 4.89%;
  margin: 189px auto 0 0;
}

.u-section-5 .u-image-2 {
  height: 387px;
  width: 318px;
  margin: -656px auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 576px;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 20px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 59px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 50px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 615px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 215px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    width: 306px;
    margin-top: -661px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 615px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
  }

  .u-section-5 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 2px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 606px;
  }

  .u-section-5 .u-image-2 {
    width: 201px;
    margin-top: -685px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 606px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 13px;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 91px;
    margin-right: 14px;
    margin-left: 1px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 59px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1030px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 242px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    width: 335px;
    margin-top: -652px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 501px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 9px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    margin-top: 137px;
    margin-right: 6px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 16px;
    margin-right: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1241px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    width: 267px;
    margin-top: -718px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 644px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 6px;
    padding-top: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: 186px;
    margin-right: 4px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 8px;
    margin-right: 4px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1136px;
}

.u-section-6 .u-gallery-1 {
  height: 1126px;
  grid-gap: 17px;
  margin: 5px auto 4px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 939px;
  }

  .u-section-6 .u-gallery-1 {
    height: 929px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1814px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1804px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
    --gap: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 4947px;
  }

  .u-section-6 .u-gallery-1 {
    height: 4937px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
    --gap: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 3169px;
  }

  .u-section-6 .u-gallery-1 {
    height: 3159px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    --gap: 1px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 314px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  margin: 25px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 4.5rem;
  margin: 20px auto 0;
}

.u-section-7 .u-text-3 {
  line-height: 1.8;
  width: 680px;
  margin: 20px auto 0;
}

.u-section-7 .u-btn-1 {
  --radius: 6px;
  font-size: 1.25rem;
  font-weight: 700;
  background-image: none;
  margin: 30px auto 25px;
  padding: 8px 33px;
}

@media (max-width: 767px) {
  .u-section-7 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-text-3 {
    width: 340px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 178px;
}

.u-section-8 .u-group-1 {
  width: 941px;
  min-height: 157px;
  height: auto;
  margin: 21px auto;
}

.u-section-8 .u-text-1 {
  letter-spacing: 3px;
  font-size: 1.25rem;
  margin: 26px 20px 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-social-icons-1 {
  white-space: nowrap;
  height: 54px;
  min-height: 16px;
  width: 108px;
  min-width: 191px;
  margin: 11px auto 15px;
}

.u-section-8 .u-icon-1 {
  height: 100%;
}

.u-section-8 .u-icon-2 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-8 .u-group-1 {
    width: 776px;
    margin-top: 31px;
    margin-bottom: 20px;
    height: auto;
  }

  .u-section-8 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-8 .u-group-1 {
    width: 594px;
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-group-1 {
    width: 540px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-group-1 {
    width: 340px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }
}